/* obal tooltipu */
.tipwrap {
  display: inline-block;
  position: relative;
  cursor: help;  
}
 
/* obsah tooltipu */ 
.tip, .tipIE {
  position: absolute;
  top: 20px; 
  left: 0;
  width: 200px;
  padding: 5px;
  font-size: 90%;
  border: 1px solid #7FBF7F; 
  border-radius: 5px; 
  background: #fff;   
  box-shadow: 0 0 5px #7FBF7F;
  transition: all .3s linear;
  z-index: 10;
} 
 
/* specificke vlastnosti pre tooltip*/ 
.tip {
  pointer-events: none;
  opacity: 0;
}
                                    
/* specificke vlastnosti pre tooltip*/                                      
.tipIE {
  display: none;
}

.tipwrap input:focus + .tip, 
.tipwrap:hover > .tip,
.tip:hover {
  pointer-events: auto;
  opacity: 1;  
}

.tipwrap:hover > .tipIE,
.tipIE:hover {
  display: block;
}